module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'users',
          'email',
          {
            type: Sequelize.STRING,
            allowNull: false
          },
      ),
      queryInterface.addColumn(
          'users',
          'emailVerified',
          {
            type: Sequelize.BOOLEAN,
            default: false,
            allowNull: false
          },
      ),
      queryInterface.addColumn(
          'users',
          'phone',
          {
            type: Sequelize.STRING,
            allowNull: true
          },
      ),
      queryInterface.addColumn(
          'users',
          'phoneVerified',
          {
            type: Sequelize.BOOLEAN,
            allowNull: true
          },
      ),
    ]);
  },
};
